KLA10347
DoS vulnerability in VirtualBox
Updated: 06/01/2019
Detect date
?
11/16/2009
Severity
?
Warning
Description

An unspecified vulnerability was found in xVM VirtualBox. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited locally via vectors related to guest additions.

Affected products

xVM VirtualBox 1.6, 2.1, 2.2 all versions
xVM VirtualBox 2.0 versions 2.0.10 and earlier
xVM VirtualBox 3.0 versions 3.0.8 and earlier

Solution

Update to latest version

Impacts
?
DoS 
[?]
CVE-IDS
?
CVE-2009-39402.1Warning